Grandstream製品のマルチコマンドインジェクションの脆弱性

critical Nessus プラグイン ID 124173
扶養家族が見つかりません